- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - g -

- G_Axial : WPSGraphicStyle
- G_Ellipsoid : WPSGraphicStyle
- G_Linear : WPSGraphicStyle
- G_None : WPSGraphicStyle
- G_Radial : WPSGraphicStyle
- G_Rectangular : WPSGraphicStyle
- G_Square : WPSGraphicStyle
- get() : QuattroSpreadsheetInternal::StyleManager , WKS4SpreadsheetInternal::StyleManager , WPS4PLCInternal::KnownPLC , WPS8PLCInternal::KnownPLC , WPSGraphicShape::PathData
- getActualSheet() : QuattroSpreadsheetInternal::State , WKS4SpreadsheetInternal::State
- getAlpha() : WPSColor
- getAverageColor() : WPSGraphicStyle::Pattern
- getBdBox() : WPSGraphicShape
- getBinary() : WPSGraphicStyle::Pattern
- getBlue() : WPSColor
- getBorderStyles() : WPS8Struct::FileData
- getCell() : LotusSpreadsheetInternal::Spreadsheet , QuattroSpreadsheetInternal::Spreadsheet , WKS4SpreadsheetInternal::Spreadsheet , WPSTable
- getCLSName() : WPSOLEParserInternal::CompObj
- getColor() : LotusStyleManager , LotusStyleManagerInternal::State , QuattroParser , QuattroParserInternal::State , WKS4Parser , WKS4ParserInternal::State , WPS4Parser
- getCorrespondanceEntry() : WPS8TextInternal::Notes
- getCreator() : WKS4Parser , WPSHeader
- getCurrentList() : WPSContentListener
- getDefault() : WPS4TextInternal::Font , WPSFont
- getDefaultFont() : LotusParserInternal::State , QuattroParserInternal::State , WKS4ParserInternal::State , WPS4Text
- getDefaultFontType() : LotusParser , LotusParserInternal::State , QuattroParser , QuattroParserInternal::State , WKS4Parser , WKS4ParserInternal::State , WPS4Parser
- getDosName() : WPS4TextInternal::FontName
- getDTFormat() : WPSCellFormat
- getEntry() : WPS8Text
- getFileEncoding() : DosWordParser , MSWriteParser
- getFileInput() : WKSParser , WPSHeader , WPSParser
- getFont() : LotusParser , QuattroParser , WKS4Parser , WKSContentListener , WPSCellFormat , WPSContentListener , WPSListener
- getFontType() : libwps_tools_win::Font
- getFooterEntry() : WPS4Text , WPS8Text
- getFormat() : WPSCellFormat
- getFormLength() : WPSPageSpan
- getFormOrientation() : WPSPageSpan
- getFormWidth() : WPSPageSpan
- getGraphicShape() : LotusGraphInternal::Zone
- getGreen() : WPSColor
- getHeader() : WKSParser , WPSParser
- getHeaderEntry() : WPS4Text , WPS8Text
- getHeaderFooterList() : WPSPageSpan
- getHeaderFooters() : MSWriteParser
- getId() : WPSList
- getInput() : WKSParser , WPSHeader , WPSParser , WPSSubDocument , WPSTextParser , WPSTextSubDocument
- getIntersection() : Box2< T >
- getInvUnitScale() : WPSPosition
- getKind() : WPSHeader
- getLastCell() : QuattroSpreadsheetInternal::Spreadsheet , WKS4SpreadsheetInternal::Spreadsheet
- getMainTextEntry() : WPS4Text
- getMajorVersion() : WPSHeader
- getMarginBottom() : WPSPageSpan
- getMarginLeft() : WPSPageSpan
- getMarginRight() : WPSPageSpan
- getMarginTop() : WPSPageSpan
- getMaximalSheet() : QuattroSpreadsheetInternal::State , WKS4SpreadsheetInternal::State
- getNameEntryMap() : WPSParser , WPSTextParser
- getNeedEncoding() : WPSHeader
- getNotParse() : WPSOLEParser
- getNumberingProperties() : WPSCellFormat
- getNumSheet() : LotusSpreadsheetInternal::State
- getNumSpreadsheets() : QuattroSpreadsheet , WKS4Spreadsheet
- getNumTextZones() : WPS8Text
- getObjects() : WPSOLEParser
- getObjectsId() : WPSOLEParser
- getOccurrence() : WPSPageSpanInternal::HeaderFooter
- getOEMFontType() : WPS4Parser
- getPageNumber() : WPSPageSpan
- getPageNumberingFontName() : WPSPageSpan
- getPageNumberingFontSize() : WPSPageSpan
- getPageNumberingType() : WPSPageSpan
- getPageNumberPosition() : WPSPageSpan
- getPageProperty() : WPSPageSpan
- getPageSpan() : WPSPageSpan
- getPageStyle() : MSWriteParser
- getParagraph() : WKSContentListener , WPSContentListener , WPSListener
- getPath() : WPSGraphicShape
- getPattern() : LotusStyleManagerInternal::State
- getPos() : WPSCell::Compare::Point
- getPreviousId() : WPSList
- getPropertyList() : WKSContentListener::FormulaInstruction
- getRed() : WPSColor
- getRGBColor() : WPS8Struct::FileData
- getRowHeight() : LotusSpreadsheetInternal::Spreadsheet , QuattroSpreadsheetInternal::Spreadsheet , WKS4SpreadsheetInternal::Spreadsheet
- getRowStyleId() : LotusSpreadsheetInternal::Spreadsheet
- getScaleFactor() : WPSPosition
- getSectionNumColumns() : WPSContentListener
- getSheet() : LotusSpreadsheetInternal::State , QuattroSpreadsheetInternal::State , WKS4SpreadsheetInternal::State
- getSheetName() : LotusSpreadsheetInternal::State , QuattroSpreadsheetInternal::State , WKS4SpreadsheetInternal::State
- getSize() : WPSCell::Compare::Point
- getStartValue() : WPSList::Level
- getString() : WPSField
- getSubDocument() : WPSPageSpanInternal::HeaderFooter
- getSubFormat() : WPSCellFormat
- getTableSTRSId() : WPS8Parser
- getTCDZone() : WPS8TextInternal::State
- getTextEntry() : WPS8Text
- getTextZones() : WPS8TextInternal::State
- getTextZoneType() : WPS8Text
- getType() : WPSGraphicShape , WPSPageSpanInternal::HeaderFooter
- getTypeForOEM() : libwps_tools_win::Font
- getTypeForString() : libwps_tools_win::Font
- getTypeName() : libwps_tools_win::Font
- getUnion() : Box2< T >
- getUniqueColor() : WPSGraphicStyle::Pattern
- getValueType() : WPSCellFormat
- GradientStop() : WPSGraphicStyle::GradientStop
- GradientType : WPSGraphicStyle
- GraphicStyle() : LotusStyleManagerInternal::GraphicStyle